?   	gitlab/hooks	[no test files]
=== RUN   TestHello
--- PASS: TestHello (0.00s)
PASS
coverage: 100.0% of statements
ok  	gitlab/hooks/hello	(cached)	coverage: 100.0% of statements
=== RUN   TestHello1
--- PASS: TestHello1 (0.00s)
PASS
coverage: 50.0% of statements
ok  	gitlab/hooks/hello1	(cached)	coverage: 50.0% of statements
